/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorBox{}
    #cboxTopLeft{width:30px; height:30px; background:url(../img/colorbox/border1.png) no-repeat 0 0; }
    #cboxTopCenter{height:30px; background:url(../img/colorbox/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:30px; height:30px; background:url(../img/colorbox/border1.png) no-repeat -20px 0;}
    
    #cboxBottomLeft{width:30px; height:30px; background:url(../img/colorbox/border1.png) no-repeat 0 -20px;}
    #cboxBottomCenter{height:30px; background:url(../img/colorbox/border1.png) repeat-x 0 -70px;}
    #cboxBottomRight{width:30px; height:30px; background:url(../img/colorbox/border1.png) no-repeat -20px -20px;}
    
    #cboxMiddleLeft{width:30px; background:url(../img/colorbox/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:30px; background:url(../img/colorbox/border2.png) repeat-y -20px 0;}
    
    #cboxContent{background:#fff;}
      #cboxLoadedContent{margin-bottom:40px;}
      #cboxTitle{position:absolute; bottom:45px; left:0; text-align:center; width:100%; color:#50453f; height:20px;
      font-size:14px; line-height:20px; overflow:hidden;}*/
  
      #cboxLoadingOverlay{background:#fff url(../img/colorbox/loading.gif) no-repeat 50% 50%;}
      
      #cboxCurrent{position:absolute; bottom:0px; left:80px; color:#50453f; height:30px; line-height:30px; }
      #cboxSlideshow{position:absolute; bottom:0; right:90px; color:#50453f; padding-right:35px; background:url(../img/colorbox/slideshow.png) no-repeat right 0px; height:30px; line-height:30px;}
      
      #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(../img/colorbox/prev.png) no-repeat 0px 0px; width:30px; height:30px; text-indent:-9999px;}
      #cboxPrevious.hover{}
      
      #cboxNext{position:absolute; bottom:0; left:40px; background:url(../img/colorbox/next.png) no-repeat 0px 0px; width:30px; height:30px; text-indent:-9999px;}
      #cboxNext.hover{}
      
      #cboxClose{position:absolute; bottom:0; right:0; background:url(../img/colorbox/close.png) no-repeat right 0px; height:30px;
      padding-right:35px; line-height:30px; color:#50453f;}
      #cboxClose.hover{}
    
    * html #cboxOverlay{background:#eee;}
    * html #cboxTopLeft{ background:#fff; width:28px; height:28px; }
    * html #cboxTopCenter{ background:#fff; height:28px;}
    * html #cboxTopRight{ background:#fff; width:28px; height:28px;}
    * html #cboxBottomLeft{ background:#fff; width:28px; height:28px;}
    * html #cboxBottomCenter{ background:#fff; height:28px;}
    * html #cboxBottomRight{ background:#fff; width:28px;}
    * html #cboxMiddleLeft{ background:#fff; width:28px;}
    * html #cboxMiddleRight{ background:#fff; width:28px;}